*{
    margin:0;
    padding:0;
    box-sizing:border-box;
    font-family:'Segoe UI',sans-serif;
}

body{
    min-height:100vh;
    color:white;
    background:
    linear-gradient(rgba(0,0,0,0.55),rgba(0,0,0,0.55)),
    url('BG KataKita.png') center/cover fixed no-repeat;
}

/* HERO */
.hero{
    min-height:100vh;
    padding:28px 60px;
}

/* TOP */
.top-bar{
    display:flex;
    justify-content:space-between;
    align-items:center;
    padding:28px 60px; /* penting biar sama kayak desain lama */
    flex-wrap:wrap;
    gap:20px;
}

.logo-title{
    font-size:56px;
    font-weight:700;
}

.hero-nav{
    display:flex;
    gap:28px;
    flex-wrap:wrap;
}

.hero-nav a{
    color:white;
    text-decoration:none;
    font-size:19px;
    font-weight:600;
    cursor:pointer;
}

.hero-nav a:hover{
    color:#d8f3dc;
}

/* SUBTITLE */
.hero-subtitle{
    margin-top:18px;
    font-size:26px;
    font-weight:500;
}

/* HOME */
.section{
    margin-top:22px;
}

/* KOTAK ATAS */
.info-grid{
    display:grid;
    grid-template-columns:repeat(auto-fit,minmax(220px,1fr));
    gap:14px;
}

.card{
    background:rgba(255,255,255,0.10);
    border:1px solid rgba(255,255,255,0.18);
    backdrop-filter:blur(6px);
    padding:14px;
    border-radius:10px;
    min-height:140px;
}

.card h2{
    font-size:21px;
    margin-bottom:6px;
}

.card p{
    font-size:14px;
    line-height:1.5;
}

/* FITUR */
.feature-section{
    margin-top:26px;
    padding-bottom:15px;
}

.feature-title{
    font-size:26px;
    font-weight:700;
    margin-bottom:10px;
}

.feature-box{
    display:grid;
    grid-template-columns:repeat(auto-fit,minmax(220px,1fr));
    gap:14px;
}

.feature-item{
    background:rgba(255,255,255,0.10);
    border:1px solid rgba(255,255,255,0.18);
    padding:14px;
    border-radius:10px;
    text-align:center;
    font-weight:bold;
    cursor:pointer;
    transition:0.3s;
    color:white; /* penting biar gak jadi biru */
    text-decoration:none; /* penting untuk <a> */
}

.feature-item:hover{
    transform:translateY(-4px);
    background:rgba(255,255,255,0.20);
}

/* HALAMAN LAIN */
.page{
    max-width:1100px;
    margin:20px auto;
    padding:0 20px;
}

.page-card{
    background:rgba(255,255,255,0.10);
    border:1px solid rgba(255,255,255,0.18);
    backdrop-filter:blur(6px);
    padding:20px;
    border-radius:10px;
}

.page-card h2{
    margin-bottom:10px;
    font-size:28px;
}

.page-card p{
    line-height:1.6;
}

.flex{
    display:flex;
    gap:18px;
    flex-wrap:wrap;
    margin-top:8px;
}

.left,.right{
    flex:1;
    min-width:300px;
}

iframe{
    width:100%;
    height:340px;
    border-radius:10px;
}

.bank-box{
    text-align:center;
}

footer{
    background:rgba(0,0,0,0.45);
    text-align:center;
    padding:12px;
    font-size:12px;
    margin-top:20px;
}